aeson-2.2.1.0: Fast JSON parsing and encoding

Safe Haskell | Safe-Inferred
Language | Haskell2010

Data.Aeson.Decoding.ByteString.Lazy

Description

Parser from lazy `ByteString` to `Tokens`.

Synopsis

- lbsToTokens :: ByteString -> Tokens ByteString String

# Documentation

lbsToTokens :: ByteString -> Tokens ByteString String #

Lex (and parse) lazy `ByteString` into `Tokens` stream.

Since: 2.1.2.0